Support » Plugin: Restricted Site Access » PHP 8.0

  • Resolved Finn Ruijter

    (@finnruijter)


    Hi there,

    Thank you for developing and maintaining this plug-in.

    I was curious if you have any indication when the plug-in will be tested fully on PHP 8.0? We ran it on PHP 8.0, and it seems like to allow IP’s which aren’t on the whitelist.

    Thanks in advance!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor Jeffrey Paul

    (@jeffpaul)

    @finnruijter we’ve got that as a Q1 goal across all 10up plugins to test for PHP8 compatibility and ensure that’s viable. If there were any specific errors you saw or things to point out, then please let us know (opening a GitHub issue is best as that’s where the engineering team works through issues).

    Thread Starter Finn Ruijter

    (@finnruijter)

    @jeffpaul Thanks for the update and quick reply. 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 8.0’ is closed to new replies.